Make Let's encrypt script not depend on PHP

20 February 2018, 21:04
Hello Hugo,

here's a really minor request : make the letsencrypt script more portable, for environments where PHP is not installed.

Best regards.
Hugo Leisink
21 February 2018, 00:34
That would require me to completely rewrite the script in another language. Sorry, that's not going to happen.
24 February 2018, 23:12
No problem.
1 March 2018, 23:17
There are not few non-php acme clients available here
This topic has been closed.